@charset "utf-8";

/* New CSS Document for Admin created by Akhila on 28-3-2014*/

#akey-admin-body{margin:0px; padding:0px; background-color:#FFFFFF; font-family:Tahoma, Geneva, sans-serif; line-height:16px; font-size:12px; color:#000000; text-align:justify;}

#akey-admin-h1 {font-family: 'Cuprum', arial, serif; color:#3399cc; font-size:18px; padding-top:5px;}
#akey-admin-h2 {font-family: 'Cuprum', arial, serif; color:#003366; font-size:17px; padding-top:5px;}
#akey-admin-h3 {font-family: 'Cuprum', arial, serif; color:#003366; font-size:15px; padding-top:5px;}
/*#akey_admin_h4 {font-family: 'Cuprum', arial, serif; color:#222222; font-size:12px; padding-top:5px;}
*/

.akey-admin-footer
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #FFFFFF }
     .footer:visited{text-decoration: none; color: #FFFFFF}      
     .footer:link{text-decoration: none; color: #FFFFFF}
	 .footer:hover{text-decoration: underline; color: #FFFFFF}


.akey-admin-header
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #FFFFFF }
     .header:visited{text-decoration: none; color: #FFFFFF}      
     .header:link{text-decoration: none; color: #FFFFFF}
	 .header:hover{text-decoration: underline; color: #FFFFFF}

.akey-admin-white
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #FFFFFF }

.akey-admin-errorfont
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #FF0000 }


/*.akey_admin_blackdatas
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;  
	 text-decoration: none; color: #000000 }
	*/ 
	 
	 
/*.akey_admin_blackdatan
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #000000 }*/
	 
	 
/*.akey_admin_blackdatab
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;  
	 text-decoration: none; color: #000000 }
*/

.akey-admin-normalblack
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #000000 }
     .normalblack:visited{text-decoration: none; color: #000000}      
     .normalblack:link{text-decoration: none; color: #000000}
	 .normalblack:hover{text-decoration: underline; color: #000000}


.akey-admin-downloadfilelink
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #f7941d }
	 
     .akey-admin-downloadfilelink:visited{text-decoration: none; color: #f7941d}      
     .akey-admin-downloadfilelink:link{text-decoration: none; color: #f7941d}
	 .akey-admin-downloadfilelink:hover{text-decoration: underline; color: #f7941d}

.akey-admin-photo-desc
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  
	 text-decoration: none; color: #000000 }
     .akey-admin-photo-desc:visited{text-decoration: none; color: #000000}      
     .akey-admin-photo-desc:link{text-decoration: none; color: #000000}
	 .akey-admin-photo-desc:hover{text-decoration: underline; color: #FFFFFF}

/*.akey_admin_downloadfile
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #0054a6 }
*/

.akey-admin-small-font{font-size:11px; color:#FF0000;}